Subject: Salary slip request
From: Binod Joshi <[email-masked]>
To: Ashish Dabral <[email-masked]>
Date: Fri, 14 Nov 2014 23:19:07 +0530 (IST)

Hi Ashish , 

I need a new salary slip for the month of October as only my basic salary is mentioned in the salary slip which you gave me.There is no mention of my increment.So kindly give me a new salary slip in which my increment should be mentioned.If you want I can return the salary slip that you gave me.But I need a new one as soon as possible.Kindle look on the matter and do the needful. 

Thanks and Regards, 
Binod Joshi